<?xml version="1.0" encoding="utf-8"?>
<resources>
<dimen name="layx1">2px</dimen>
<dimen name="layx2">4px</dimen>
<dimen name="layx3">6px</dimen>
<dimen name="layx4">9px</dimen>
<dimen name="layx5">11px</dimen>
<dimen name="layx6">13px</dimen>
<dimen name="layx7">15px</dimen>
<dimen name="layx8">17px</dimen>
<dimen name="layx9">19px</dimen>
<dimen name="layx10">21px</dimen>
<dimen name="layx11">23px</dimen>
<dimen name="layx12">26px</dimen>
<dimen name="layx13">28px</dimen>
<dimen name="layx14">30px</dimen>
<dimen name="layx15">32px</dimen>
<dimen name="layx16">34px</dimen>
<dimen name="layx17">36px</dimen>
<dimen name="layx18">38px</dimen>
<dimen name="layx19">41px</dimen>
<dimen name="layx20">43px</dimen>
<dimen name="layx21">45px</dimen>
<dimen name="layx22">47px</dimen>
<dimen name="layx23">49px</dimen>
<dimen name="layx24">51px</dimen>
<dimen name="layx25">53px</dimen>
<dimen name="layx26">55px</dimen>
<dimen name="layx27">58px</dimen>
<dimen name="layx28">60px</dimen>
<dimen name="layx29">62px</dimen>
<dimen name="layx30">64px</dimen>
<dimen name="layx31">66px</dimen>
<dimen name="layx32">68px</dimen>
<dimen name="layx33">70px</dimen>
<dimen name="layx34">73px</dimen>
<dimen name="layx35">75px</dimen>
<dimen name="layx36">77px</dimen>
<dimen name="layx37">79px</dimen>
<dimen name="layx38">81px</dimen>
<dimen name="layx39">83px</dimen>
<dimen name="layx40">85px</dimen>
<dimen name="layx41">87px</dimen>
<dimen name="layx42">90px</dimen>
<dimen name="layx43">92px</dimen>
<dimen name="layx44">94px</dimen>
<dimen name="layx45">96px</dimen>
<dimen name="layx46">98px</dimen>
<dimen name="layx47">100px</dimen>
<dimen name="layx48">102px</dimen>
<dimen name="layx49">105px</dimen>
<dimen name="layx50">107px</dimen>
<dimen name="layx51">109px</dimen>
<dimen name="layx52">111px</dimen>
<dimen name="layx53">113px</dimen>
<dimen name="layx54">115px</dimen>
<dimen name="layx55">117px</dimen>
<dimen name="layx56">119px</dimen>
<dimen name="layx57">122px</dimen>
<dimen name="layx58">124px</dimen>
<dimen name="layx59">126px</dimen>
<dimen name="layx60">128px</dimen>
<dimen name="layx61">130px</dimen>
<dimen name="layx62">132px</dimen>
<dimen name="layx63">134px</dimen>
<dimen name="layx64">137px</dimen>
<dimen name="layx65">139px</dimen>
<dimen name="layx66">141px</dimen>
<dimen name="layx67">143px</dimen>
<dimen name="layx68">145px</dimen>
<dimen name="layx69">147px</dimen>
<dimen name="layx70">149px</dimen>
<dimen name="layx71">151px</dimen>
<dimen name="layx72">154px</dimen>
<dimen name="layx73">156px</dimen>
<dimen name="layx74">158px</dimen>
<dimen name="layx75">160px</dimen>
<dimen name="layx76">162px</dimen>
<dimen name="layx77">164px</dimen>
<dimen name="layx78">166px</dimen>
<dimen name="layx79">169px</dimen>
<dimen name="layx80">171px</dimen>
<dimen name="layx81">173px</dimen>
<dimen name="layx82">175px</dimen>
<dimen name="layx83">177px</dimen>
<dimen name="layx84">179px</dimen>
<dimen name="layx85">181px</dimen>
<dimen name="layx86">183px</dimen>
<dimen name="layx87">186px</dimen>
<dimen name="layx88">188px</dimen>
<dimen name="layx89">190px</dimen>
<dimen name="layx90">192px</dimen>
<dimen name="layx91">194px</dimen>
<dimen name="layx92">196px</dimen>
<dimen name="layx93">198px</dimen>
<dimen name="layx94">201px</dimen>
<dimen name="layx95">203px</dimen>
<dimen name="layx96">205px</dimen>
<dimen name="layx97">207px</dimen>
<dimen name="layx98">209px</dimen>
<dimen name="layx99">211px</dimen>
<dimen name="layx100">213px</dimen>
<dimen name="layx101">215px</dimen>
<dimen name="layx102">218px</dimen>
<dimen name="layx103">220px</dimen>
<dimen name="layx104">222px</dimen>
<dimen name="layx105">224px</dimen>
<dimen name="layx106">226px</dimen>
<dimen name="layx107">228px</dimen>
<dimen name="layx108">230px</dimen>
<dimen name="layx109">233px</dimen>
<dimen name="layx110">235px</dimen>
<dimen name="layx111">237px</dimen>
<dimen name="layx112">239px</dimen>
<dimen name="layx113">241px</dimen>
<dimen name="layx114">243px</dimen>
<dimen name="layx115">245px</dimen>
<dimen name="layx116">247px</dimen>
<dimen name="layx117">250px</dimen>
<dimen name="layx118">252px</dimen>
<dimen name="layx119">254px</dimen>
<dimen name="layx120">256px</dimen>
<dimen name="layx121">258px</dimen>
<dimen name="layx122">260px</dimen>
<dimen name="layx123">262px</dimen>
<dimen name="layx124">265px</dimen>
<dimen name="layx125">267px</dimen>
<dimen name="layx126">269px</dimen>
<dimen name="layx127">271px</dimen>
<dimen name="layx128">273px</dimen>
<dimen name="layx129">275px</dimen>
<dimen name="layx130">277px</dimen>
<dimen name="layx131">279px</dimen>
<dimen name="layx132">282px</dimen>
<dimen name="layx133">284px</dimen>
<dimen name="layx134">286px</dimen>
<dimen name="layx135">288px</dimen>
<dimen name="layx136">290px</dimen>
<dimen name="layx137">292px</dimen>
<dimen name="layx138">294px</dimen>
<dimen name="layx139">297px</dimen>
<dimen name="layx140">299px</dimen>
<dimen name="layx141">301px</dimen>
<dimen name="layx142">303px</dimen>
<dimen name="layx143">305px</dimen>
<dimen name="layx144">307px</dimen>
<dimen name="layx145">309px</dimen>
<dimen name="layx146">311px</dimen>
<dimen name="layx147">314px</dimen>
<dimen name="layx148">316px</dimen>
<dimen name="layx149">318px</dimen>
<dimen name="layx150">320px</dimen>
<dimen name="layx151">322px</dimen>
<dimen name="layx152">324px</dimen>
<dimen name="layx153">326px</dimen>
<dimen name="layx154">329px</dimen>
<dimen name="layx155">331px</dimen>
<dimen name="layx156">333px</dimen>
<dimen name="layx157">335px</dimen>
<dimen name="layx158">337px</dimen>
<dimen name="layx159">339px</dimen>
<dimen name="layx160">341px</dimen>
<dimen name="layx161">343px</dimen>
<dimen name="layx162">346px</dimen>
<dimen name="layx163">348px</dimen>
<dimen name="layx164">350px</dimen>
<dimen name="layx165">352px</dimen>
<dimen name="layx166">354px</dimen>
<dimen name="layx167">356px</dimen>
<dimen name="layx168">358px</dimen>
<dimen name="layx169">361px</dimen>
<dimen name="layx170">363px</dimen>
<dimen name="layx171">365px</dimen>
<dimen name="layx172">367px</dimen>
<dimen name="layx173">369px</dimen>
<dimen name="layx174">371px</dimen>
<dimen name="layx175">373px</dimen>
<dimen name="layx176">375px</dimen>
<dimen name="layx177">378px</dimen>
<dimen name="layx178">380px</dimen>
<dimen name="layx179">382px</dimen>
<dimen name="layx180">384px</dimen>
<dimen name="layx181">386px</dimen>
<dimen name="layx182">388px</dimen>
<dimen name="layx183">390px</dimen>
<dimen name="layx184">393px</dimen>
<dimen name="layx185">395px</dimen>
<dimen name="layx186">397px</dimen>
<dimen name="layx187">399px</dimen>
<dimen name="layx188">401px</dimen>
<dimen name="layx189">403px</dimen>
<dimen name="layx190">405px</dimen>
<dimen name="layx191">407px</dimen>
<dimen name="layx192">410px</dimen>
<dimen name="layx193">412px</dimen>
<dimen name="layx194">414px</dimen>
<dimen name="layx195">416px</dimen>
<dimen name="layx196">418px</dimen>
<dimen name="layx197">420px</dimen>
<dimen name="layx198">422px</dimen>
<dimen name="layx199">425px</dimen>
<dimen name="layx200">427px</dimen>
<dimen name="layx201">429px</dimen>
<dimen name="layx202">431px</dimen>
<dimen name="layx203">433px</dimen>
<dimen name="layx204">435px</dimen>
<dimen name="layx205">437px</dimen>
<dimen name="layx206">439px</dimen>
<dimen name="layx207">442px</dimen>
<dimen name="layx208">444px</dimen>
<dimen name="layx209">446px</dimen>
<dimen name="layx210">448px</dimen>
<dimen name="layx211">450px</dimen>
<dimen name="layx212">452px</dimen>
<dimen name="layx213">454px</dimen>
<dimen name="layx214">457px</dimen>
<dimen name="layx215">459px</dimen>
<dimen name="layx216">461px</dimen>
<dimen name="layx217">463px</dimen>
<dimen name="layx218">465px</dimen>
<dimen name="layx219">467px</dimen>
<dimen name="layx220">469px</dimen>
<dimen name="layx221">471px</dimen>
<dimen name="layx222">474px</dimen>
<dimen name="layx223">476px</dimen>
<dimen name="layx224">478px</dimen>
<dimen name="layx225">480px</dimen>
<dimen name="layx226">482px</dimen>
<dimen name="layx227">484px</dimen>
<dimen name="layx228">486px</dimen>
<dimen name="layx229">489px</dimen>
<dimen name="layx230">491px</dimen>
<dimen name="layx231">493px</dimen>
<dimen name="layx232">495px</dimen>
<dimen name="layx233">497px</dimen>
<dimen name="layx234">499px</dimen>
<dimen name="layx235">501px</dimen>
<dimen name="layx236">503px</dimen>
<dimen name="layx237">506px</dimen>
<dimen name="layx238">508px</dimen>
<dimen name="layx239">510px</dimen>
<dimen name="layx240">512px</dimen>
<dimen name="layx241">514px</dimen>
<dimen name="layx242">516px</dimen>
<dimen name="layx243">518px</dimen>
<dimen name="layx244">521px</dimen>
<dimen name="layx245">523px</dimen>
<dimen name="layx246">525px</dimen>
<dimen name="layx247">527px</dimen>
<dimen name="layx248">529px</dimen>
<dimen name="layx249">531px</dimen>
<dimen name="layx250">533px</dimen>
<dimen name="layx251">535px</dimen>
<dimen name="layx252">538px</dimen>
<dimen name="layx253">540px</dimen>
<dimen name="layx254">542px</dimen>
<dimen name="layx255">544px</dimen>
<dimen name="layx256">546px</dimen>
<dimen name="layx257">548px</dimen>
<dimen name="layx258">550px</dimen>
<dimen name="layx259">553px</dimen>
<dimen name="layx260">555px</dimen>
<dimen name="layx261">557px</dimen>
<dimen name="layx262">559px</dimen>
<dimen name="layx263">561px</dimen>
<dimen name="layx264">563px</dimen>
<dimen name="layx265">565px</dimen>
<dimen name="layx266">567px</dimen>
<dimen name="layx267">570px</dimen>
<dimen name="layx268">572px</dimen>
<dimen name="layx269">574px</dimen>
<dimen name="layx270">576px</dimen>
<dimen name="layx271">578px</dimen>
<dimen name="layx272">580px</dimen>
<dimen name="layx273">582px</dimen>
<dimen name="layx274">585px</dimen>
<dimen name="layx275">587px</dimen>
<dimen name="layx276">589px</dimen>
<dimen name="layx277">591px</dimen>
<dimen name="layx278">593px</dimen>
<dimen name="layx279">595px</dimen>
<dimen name="layx280">597px</dimen>
<dimen name="layx281">599px</dimen>
<dimen name="layx282">602px</dimen>
<dimen name="layx283">604px</dimen>
<dimen name="layx284">606px</dimen>
<dimen name="layx285">608px</dimen>
<dimen name="layx286">610px</dimen>
<dimen name="layx287">612px</dimen>
<dimen name="layx288">614px</dimen>
<dimen name="layx289">617px</dimen>
<dimen name="layx290">619px</dimen>
<dimen name="layx291">621px</dimen>
<dimen name="layx292">623px</dimen>
<dimen name="layx293">625px</dimen>
<dimen name="layx294">627px</dimen>
<dimen name="layx295">629px</dimen>
<dimen name="layx296">631px</dimen>
<dimen name="layx297">634px</dimen>
<dimen name="layx298">636px</dimen>
<dimen name="layx299">638px</dimen>
<dimen name="layx300">640px</dimen>
<dimen name="layx301">642px</dimen>
<dimen name="layx302">644px</dimen>
<dimen name="layx303">646px</dimen>
<dimen name="layx304">649px</dimen>
<dimen name="layx305">651px</dimen>
<dimen name="layx306">653px</dimen>
<dimen name="layx307">655px</dimen>
<dimen name="layx308">657px</dimen>
<dimen name="layx309">659px</dimen>
<dimen name="layx310">661px</dimen>
<dimen name="layx311">663px</dimen>
<dimen name="layx312">666px</dimen>
<dimen name="layx313">668px</dimen>
<dimen name="layx314">670px</dimen>
<dimen name="layx315">672px</dimen>
<dimen name="layx316">674px</dimen>
<dimen name="layx317">676px</dimen>
<dimen name="layx318">678px</dimen>
<dimen name="layx319">681px</dimen>
<dimen name="layx320">683px</dimen>
<dimen name="layx321">685px</dimen>
<dimen name="layx322">687px</dimen>
<dimen name="layx323">689px</dimen>
<dimen name="layx324">691px</dimen>
<dimen name="layx325">693px</dimen>
<dimen name="layx326">695px</dimen>
<dimen name="layx327">698px</dimen>
<dimen name="layx328">700px</dimen>
<dimen name="layx329">702px</dimen>
<dimen name="layx330">704px</dimen>
<dimen name="layx331">706px</dimen>
<dimen name="layx332">708px</dimen>
<dimen name="layx333">710px</dimen>
<dimen name="layx334">713px</dimen>
<dimen name="layx335">715px</dimen>
<dimen name="layx336">717px</dimen>
<dimen name="layx337">719px</dimen>
<dimen name="layx338">721px</dimen>
<dimen name="layx339">723px</dimen>
<dimen name="layx340">725px</dimen>
<dimen name="layx341">727px</dimen>
<dimen name="layx342">730px</dimen>
<dimen name="layx343">732px</dimen>
<dimen name="layx344">734px</dimen>
<dimen name="layx345">736px</dimen>
<dimen name="layx346">738px</dimen>
<dimen name="layx347">740px</dimen>
<dimen name="layx348">742px</dimen>
<dimen name="layx349">745px</dimen>
<dimen name="layx350">747px</dimen>
<dimen name="layx351">749px</dimen>
<dimen name="layx352">751px</dimen>
<dimen name="layx353">753px</dimen>
<dimen name="layx354">755px</dimen>
<dimen name="layx355">757px</dimen>
<dimen name="layx356">759px</dimen>
<dimen name="layx357">762px</dimen>
<dimen name="layx358">764px</dimen>
<dimen name="layx359">766px</dimen>
<dimen name="layx360">768px</dimen>
<dimen name="layx361">770px</dimen>
<dimen name="layx362">772px</dimen>
<dimen name="layx363">774px</dimen>
<dimen name="layx364">777px</dimen>
<dimen name="layx365">779px</dimen>
<dimen name="layx366">781px</dimen>
<dimen name="layx367">783px</dimen>
<dimen name="layx368">785px</dimen>
<dimen name="layx369">787px</dimen>
<dimen name="layx370">789px</dimen>
<dimen name="layx371">791px</dimen>
<dimen name="layx372">794px</dimen>
<dimen name="layx373">796px</dimen>
<dimen name="layx374">798px</dimen>
<dimen name="layx375">800px</dimen>
<dimen name="layx376">802px</dimen>
<dimen name="layx377">804px</dimen>
<dimen name="layx378">806px</dimen>
<dimen name="layx379">809px</dimen>
<dimen name="layx380">811px</dimen>
<dimen name="layx381">813px</dimen>
<dimen name="layx382">815px</dimen>
<dimen name="layx383">817px</dimen>
<dimen name="layx384">819px</dimen>
<dimen name="layx385">821px</dimen>
<dimen name="layx386">823px</dimen>
<dimen name="layx387">826px</dimen>
<dimen name="layx388">828px</dimen>
<dimen name="layx389">830px</dimen>
<dimen name="layx390">832px</dimen>
<dimen name="layx391">834px</dimen>
<dimen name="layx392">836px</dimen>
<dimen name="layx393">838px</dimen>
<dimen name="layx394">841px</dimen>
<dimen name="layx395">843px</dimen>
<dimen name="layx396">845px</dimen>
<dimen name="layx397">847px</dimen>
<dimen name="layx398">849px</dimen>
<dimen name="layx399">851px</dimen>
<dimen name="layx400">853px</dimen>
<dimen name="layx401">855px</dimen>
<dimen name="layx402">858px</dimen>
<dimen name="layx403">860px</dimen>
<dimen name="layx404">862px</dimen>
<dimen name="layx405">864px</dimen>
<dimen name="layx406">866px</dimen>
<dimen name="layx407">868px</dimen>
<dimen name="layx408">870px</dimen>
<dimen name="layx409">873px</dimen>
<dimen name="layx410">875px</dimen>
<dimen name="layx411">877px</dimen>
<dimen name="layx412">879px</dimen>
<dimen name="layx413">881px</dimen>
<dimen name="layx414">883px</dimen>
<dimen name="layx415">885px</dimen>
<dimen name="layx416">887px</dimen>
<dimen name="layx417">890px</dimen>
<dimen name="layx418">892px</dimen>
<dimen name="layx419">894px</dimen>
<dimen name="layx420">896px</dimen>
<dimen name="layx421">898px</dimen>
<dimen name="layx422">900px</dimen>
<dimen name="layx423">902px</dimen>
<dimen name="layx424">905px</dimen>
<dimen name="layx425">907px</dimen>
<dimen name="layx426">909px</dimen>
<dimen name="layx427">911px</dimen>
<dimen name="layx428">913px</dimen>
<dimen name="layx429">915px</dimen>
<dimen name="layx430">917px</dimen>
<dimen name="layx431">919px</dimen>
<dimen name="layx432">922px</dimen>
<dimen name="layx433">924px</dimen>
<dimen name="layx434">926px</dimen>
<dimen name="layx435">928px</dimen>
<dimen name="layx436">930px</dimen>
<dimen name="layx437">932px</dimen>
<dimen name="layx438">934px</dimen>
<dimen name="layx439">937px</dimen>
<dimen name="layx440">939px</dimen>
<dimen name="layx441">941px</dimen>
<dimen name="layx442">943px</dimen>
<dimen name="layx443">945px</dimen>
<dimen name="layx444">947px</dimen>
<dimen name="layx445">949px</dimen>
<dimen name="layx446">951px</dimen>
<dimen name="layx447">954px</dimen>
<dimen name="layx448">956px</dimen>
<dimen name="layx449">958px</dimen>
<dimen name="layx450">960px</dimen>
<dimen name="layx451">962px</dimen>
<dimen name="layx452">964px</dimen>
<dimen name="layx453">966px</dimen>
<dimen name="layx454">969px</dimen>
<dimen name="layx455">971px</dimen>
<dimen name="layx456">973px</dimen>
<dimen name="layx457">975px</dimen>
<dimen name="layx458">977px</dimen>
<dimen name="layx459">979px</dimen>
<dimen name="layx460">981px</dimen>
<dimen name="layx461">983px</dimen>
<dimen name="layx462">986px</dimen>
<dimen name="layx463">988px</dimen>
<dimen name="layx464">990px</dimen>
<dimen name="layx465">992px</dimen>
<dimen name="layx466">994px</dimen>
<dimen name="layx467">996px</dimen>
<dimen name="layx468">998px</dimen>
<dimen name="layx469">1001px</dimen>
<dimen name="layx470">1003px</dimen>
<dimen name="layx471">1005px</dimen>
<dimen name="layx472">1007px</dimen>
<dimen name="layx473">1009px</dimen>
<dimen name="layx474">1011px</dimen>
<dimen name="layx475">1013px</dimen>
<dimen name="layx476">1015px</dimen>
<dimen name="layx477">1018px</dimen>
<dimen name="layx478">1020px</dimen>
<dimen name="layx479">1022px</dimen>
<dimen name="layx480">1024px</dimen>
    
<!-- anim value -->
<item name="animxsub100" type="integer">-60</item>
</resources>